How to install libfuse-dev on Debian 9 (Stretch)